【活用ガイド】

[English]

JVNDB-2013-000056

Galapagos Browser における WebView クラスに関する脆弱性

概要

Galapagos Browser は、Android 向けのウェブブラウザです。Galapagos Browser には、WebView クラスに関する脆弱性が存在します。

この脆弱性情報は、情報セキュリティ早期警戒パートナーシップに基づき下記の方が IPA に報告し、JPCERT/CC が開発者との調整を行いました。
報告者: 三井物産セキュアディレクション株式会社 望月 岳 氏

CVSS による深刻度 (CVSS とは?)

基本値: 2.6 (注意) [IPA値]
  • 攻撃元区分: ネットワーク
  • 攻撃条件の複雑さ: 高
  • 攻撃前の認証要否: 不要
  • 機密性への影響(C): 部分的
  • 完全性への影響(I): なし
  • 可用性への影響(A): なし

影響を受けるシステム


Jun.I
  • Galapagos Browser

想定される影響

ユーザが、他の不正な Android アプリケーションを使用した場合、当該製品のデータ領域にある情報が漏えいする可能性があります。
対策

[Galapagos Browser を使用しない]
Galapagos Browser の使用を停止してください。
開発者によると、本製品の開発は終了しているとのことです。
ベンダ情報

Jun.I
CWEによる脆弱性タイプ一覧  CWEとは?

  1. その他(CWE-Other) [IPA評価]
共通脆弱性識別子(CVE)  CVEとは?

  1. CVE-2013-3643
参考情報

  1. JVN : JVN#99813183
  2. National Vulnerability Database (NVD) : CVE-2013-3643
更新履歴

[2013年06月11日]
  掲載
[2013年06月18日]
  参考情報:National Vulnerability Database (NVD) (CVE-2013-3643) を追加